<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.yanzhenjie.album.widget.photoview.AttacherImageView
        android:id="@+id/pv"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />

    <ProgressBar
        android:id="@+id/pb"
        android:layout_width="50dp"
        android:layout_height="50dp"
        android:layout_gravity="center"
        android:indeterminateDrawable="@drawable/img_loading_progressbar"
        android:indeterminate="true"
        android:indeterminateDuration="500"
        android:indeterminateBehavior="repeat"
        android:visibility="visible" />

</FrameLayout>
